* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #f4f4f4;
}

.wrapper {
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

._container {
  max-width: 800px;
  padding: 0 15px;
  margin: 0px auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

/*First block*/
.firstblock {
  padding: 15px 0px 0px 0px;
}

.firstblock_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.firstblock_item1 {
  background-color: #76cdd8;
  height: 250px;
  width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #FFFFFF;
  font-weight: 600;
  font-size: 40px;
  letter-spacing: 2px;
}

.firstblock_item2 {
  background-color: #fff;
  height: 250px;
  width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-style: italic;
  font-size: 14px;
  line-height: 1.8;
  position: relative;
}

.firstblock_item2:hover {
  color: #76cdd8;
}

.firstblock_item2:hover::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  border-top: 20px solid #76cdd8;
  border-right: 20px solid #76cdd8;
  right: 0;
  top: 0;
}

.firstblock_item3 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  height: 250px;
  width: 400px;
  padding: 30px;
  position: relative;
}

.firstblock_item3:hover {
  color: #76cdd8;
}

.firstblock_item3:hover::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  border-top: 20px solid #76cdd8;
  border-left: 20px solid #76cdd8;
  left: 0;
  top: 0;
}

.firstblock_item3-title {
  color: #76cdd8;
  margin-bottom: 15px;
}

.firstblock_item3-text {
  font-style: italic;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 10px;
}

.firstblock_item3-button {
  background-color: #119898;
  height: 40px;
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  float: right;
}

.firstblock_item3-button:hover {
  background-color: #76cdd8;
}

.firstblock_item3-button-text {
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
}

.firstblock_item4 {
  background-color: #76cdd8;
  height: 250px;
  width: 400px;
  position: relative;
}

.firstblock_item4-img {
  height: 250px;
  width: 400px;
  -webkit-clip-path: circle(24.5% at 50% 50%);
  clip-path: circle(26% at 50% 50%);
}

.firstblock_item4-subtext {
  position: absolute;
  top: 220px;
  left: 90px;
  font-size: 10px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.firstblock_item5 {
  z-index: 1;
  height: 250px;
  width: 400px;
}

.firstblock_item5-img {
  height: 250px;
  width: 400px;
}

.firstblock_item5-img:hover {
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.firstblock_item6 {
  height: 250px;
  width: 400px;
  background-color: #fff;
  padding: 50px;
  position: relative;
}

.firstblock_item6:hover {
  color: #76cdd8;
}

.firstblock_item6:hover::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  border-top: 20px solid #76cdd8;
  border-right: 20px solid #76cdd8;
  right: 0;
  top: 0;
}

.firstblock_item6-title {
  color: #76cdd8;
  line-height: 1.2;
  margin-bottom: 10px;
}

.firstblock_item6-text {
  font-size: 12px;
  line-height: 1.7;
  margin-bottom: 13px;
}

.firstblock_item6-textlink {
  color: blue;
  font-weight: 600;
}

.firstblock_item6-button {
  background-color: #119898;
  height: 40px;
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  left: 70px;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
}

.firstblock_item6-button:hover {
  background-color: #76cdd8;
}

/*Second block*/
.secondblock {
  padding: 20px 0px 0px 0px;
}

.secondblock_body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
}

.seconblock_body-text {
  padding: 30px 20px;
  max-width: 500px;
}

.secondblock_body-title {
  color: #76cdd8;
  margin-bottom: 20px;
}

.secondblock_body-text {
  font-size: 12px;
  line-height: 1.7;
  margin-bottom: 15px;
}

.secondblock_body-button {
  background-color: #119898;
  height: 40px;
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  float: right;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
}

.secondblock_body-button:hover {
  background-color: #76cdd8;
}

.seconblock_body-img {
  width: 280px;
  height: 370px;
}

.seconblock_body-img:hover {
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

/*Third block*/
.thirdblock {
  padding: 20px 0px 0px 0px;
}

.thirdblock_body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
}

.thirdblock_body-img {
  height: 380px;
  width: 260px;
}
.thirdblock_body-img:hover {
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.thirdblock_body-block {
  border: 1px solid #119898;
  width: 234px;
  height: 315px;
  margin: 0px 10px 0 20px;
}

.thirdblock_body-block:hover {
  -webkit-box-shadow: 0 0 0 0.2rem #24d4d4;
          box-shadow: 0 0 0 0.2rem #24d4d4;
}

.thirdblock_body-block:hover:nth-child(3) {
  -webkit-box-shadow: 0 0 0 0.2rem #24d4d4;
          box-shadow: 0 0 0 0.2rem #24d4d4;
  height: 350px;
}

.thirdblock_body-block-color {
  background-color: #119898;
  height: 60px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 10px;
  color: #fff;
  font-weight: 200;
}

.thirdblock_body-block-title {
  line-height: 1.5;
  font-size: 20px;
}

.thirdblock_body-block-subtitle {
  font-size: 12px;
}

.thirdblock_body-block-main {
  padding: 30px;
}

.thirdblock_body-block-text {
  font-size: 13px;
  line-height: 2;
}

.thirdblock_body-block-button {
  margin-top: 10px;
  background-color: #119898;
  height: 40px;
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  left: 10px;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
}

.thirdblock_body-block-button:hover {
  background: #24d4d4;
}

.thirdblock_body-block-hiddentext {
  display: none;
  color: #24d4d4;
  font-size: 14px;
  text-align: center;
  margin-top: 5px;
}

.thirdblock_body-block-hiddentextcolor {
  color: red;
}

.thirdblock_body-block-button:hover + div {
  display: block;
}

/*Fourth block*/
.fourthblock {
  padding: 20px 0px 0px 0px;
}

.fourthblock_header {
  background-color: #24d4d4;
  height: 100px;
  position: relative;
}

.fourthblock_header-title {
  color: #fff;
  position: absolute;
  top: 25px;
  left: 110px;
}

.fourthblock_main {
  background-color: #fff;
  position: relative;
  bottom: 30px;
  left: 110px;
  width: 580px;
  height: 300px;
  padding: 50px;
  z-index: 1;
}

.fourthblock_main-uppart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.fourthblock_main-item {
  border: 1px solid lightgray;
  height: 38px;
  width: 215px;
  margin-bottom: 10px;
  padding: 10px;
}

.fourthblock_main-item:focus {
  border-color: #24d4d4;
  -webkit-box-shadow: 0 0 0 0.2rem #24d4d4;
          box-shadow: 0 0 0 0.2rem #24d4d4;
}

.fourthblock_main-comment {
  border: 1px solid lightgray;
  padding: 10px;
}

.fourthblock_main-comment:focus {
  border-color: #24d4d4;
  -webkit-box-shadow: 0 0 0 0.2rem #24d4d4;
          box-shadow: 0 0 0 0.2rem #24d4d4;
}

.fourthblock_main-button {
  background-color: #119898;
  height: 40px;
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  left: 200px;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
}

.fourthblock_main-button:hover {
  background-color: #76cdd8;
}

.fourthblock_footer {
  background-color: #119898;
  height: 150px;
  position: relative;
  bottom: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  color: #fff;
}

.fourthblock_footer-left {
  margin-top: 50px;
}

.footer-left-title {
  margin-bottom: 5px;
}

.footer-left-subtitle {
  font-size: 12px;
  line-height: 1.7;
}

.fourthblock_footer-right {
  margin-top: 50px;
}

.footer-right-text {
  font-size: 12px;
  line-height: 1.7;
}

/*The bottom of the page*/
.bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-bottom: 20px;
  font-size: 15px;
}
